auxiliary_data_dir: /projects/NS9560K-datalake/ESGF/auxiliary_data
input_files:
- /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_quantilebias_20250131_164947/preproc/quantilebias/pr/metadata.yml
log_level: info
output_file_type: png
perc_lev: 75
plot_dir: /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_quantilebias_20250131_164947/plots/quantilebias/main
recipe: recipe_quantilebias.yml
run_dir: /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_quantilebias_20250131_164947/run/quantilebias/main
script: main
version: 2.11.1
work_dir: /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_quantilebias_20250131_164947/work/quantilebias/main
